.bgBage {
  background: #f3f4f6;
}
.heroSectionCompaint {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 3rem 0;
  text-align: center;
}
.sec_1 {
  align-items: center;
  display: flex;
  justify-content: start;
}
.sec_1 .logoComplaint {
  border: 1px solid #fff;
  border-radius: .5rem;
  height: 5.625rem;
  width: 7.5rem;
}
.sec_2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
.sec_2 .bottom {
  display: flex;
  gap: 1.5rem;
  padding-top: 1rem;
}
.sec_2 .bottom span.divider {
  color: #fff;
}
.sec_2 h1 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.33;
  margin-bottom: 1rem;
  text-align: left;
}
.sec_2 h2 {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: left;
}
.sec_2 p {
  color: #fff;
}
.breadcrumbWrap {
  display: flex;
  gap: 10px;
  max-width: 1150px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 20px;
}
.breadcrumbWrap a {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #808080;
}
.breadcrumbWrap a:nth-child(1)::before {
  display: none;
  content: "";
  background: none;
}
.breadcrumbWrap a::before {
  content: "";
  background: url(/wp-content/themes/casinobee/assets/img/split.png);
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: 15px;
  margin-right: 15px;
}
.breadcrumbWrap span {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #808080;
  display: flex;
}
.breadcrumbWrap span::before {
  content: "";
  background: url(/wp-content/themes/casinobee/assets/img/split.png);
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 5px;
}
.complaint-page {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 4rem 1rem 3rem;
}
.complaintRow {
  background-color: #fff;
  border-radius: .5rem;
  box-shadow: 0px 2px 10px 0px #0000001A;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1rem;
}
.complaintRow .img-holder {
  display: flex;
  flex-direction: column;
  gap: .5rem;
  text-align: center;
}
.complaintRow .img-holder img {
  border-radius: 100%;
  height: 5rem;
  margin: 0 auto;
  width: 5rem;
}
.complaintRow .img-holder h4 {
  color: #1F2937;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 auto;
  word-break: break-all;
}
.complaintRow .img-holder p {
  color: #6C6C6C;
  font-size: .875rem;
  line-height: 1.3;
  margin: 10px auto 0;
}
.complaintRow .complaint-content {
  margin: 0 auto;
  padding: 0;
}
.complaintRow .complaint-content .com-title,
.complaintRow .complaint-content .posted {
  align-items: center;
  color: #4B5563;
  display: flex;
  font-size: 1rem;
  gap: .25rem;
  line-height: 1.5;
  margin-bottom: .5rem;
}
.complaintRow .complaint-content .com-title strong,
.complaintRow .complaint-content .posted strong {
  color: #1F2937;
}
.complaintRow .complaint-content .posted {
  margin-bottom: 1rem;
}
.complaintRow .complaint-content .com-title::before {
  background: url(/wp-content/themes/casinobee/assets/img/bank-notice.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 1rem;
  margin-right: .5rem;
  width: 1rem;
}
.complaintRow .complaint-content .posted::before {
  background: url(/wp-content/themes/casinobee/assets/img/calendar.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 1rem;
  margin-right: .5rem;
  width: 1rem;
}
.formWrap {
  
}
.formWrap h3 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}
.formWrap textarea {
  align-items: center;
  background: #fff;
  border: 1px solid #D1D5DB;
  border-radius: .5rem;
  display: flex;
  flex-direction: row;
  gap: 10px;
  height: 287px;
  padding: .75rem 1rem;
  width: 100%;
}
.formWrap .loading {
  margin-top: 2rem;
}
.formWrap button {
  background: linear-gradient(to left, #fbbf24 50%, #1f2937 50%);
  background-position: right bottom;
  background-size: 200% 100%;
  border: 0;
  border-radius: .5rem;
  color: #1F2937;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  margin: 1.5rem auto 0;
  padding: .75rem 1.5rem;
  text-align: center;
  transition: all 0.2s ease;
}
.formWrap button:hover {
  background-position: left bottom;
  color: #FBBF24;
}
.bgBage .sign-in-modal,
.bgBage .sign-in-modal-review {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  transition: .7s;
}
.bgBage .sign-in-modal .sign-in,
.bgBage .sign-in-modal-review .sign-in {
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 550px;
  border-radius: 5px;
  padding: 75px 30px;
}
.bgBage .sign-in-modal .sign-in .close-icon,
.bgBage .sign-in-modal-review .sign-in .close-icon {
  width: 100%;
  text-align: right;
  margin-top: -50px;
  margin-bottom: 30px;
}
.bgBage .sign-in-modal .sign-in .form,
.bgBage .sign-in-modal-review .sign-in .form {
  text-align: center;
}
.bgBage .sign-in-modal .sign-in a,
.bgBage .sign-in-modal-review .sign-in a {
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #2B241C;
}
.bgBage .sign-in-modal .sign-in h2,
.bgBage .sign-in-modal-review .sign-in h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  color: #2B241C;
}
.bgBage .sign-in-modal .sign-in .validation,
.bgBage .sign-in-modal-review .sign-in .validation {
  font-weight: 400;
  font-size: 15px;
  line-height: 170%;
  color: #808080;
}
.bgBage .sign-in-modal .sign-in .validation a,
.bgBage .sign-in-modal-review .sign-in .validation a {
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #2B241C;
}
.bgBage .sign-in-modal .sign-in form,
.bgBage .sign-in-modal-review .sign-in form {
  display: flex;
  flex-direction: column;
  gap: 15px;
  min-width: 294px;
  padding: 10px;
}
.bgBage .sign-in-modal .sign-in form .login-remember,
.bgBage .sign-in-modal-review .sign-in form .login-remember {
  display: flex;
}
.bgBage .sign-in-modal .sign-in form .login-remember label,
.bgBage .sign-in-modal-review .sign-in form .login-remember label {
  display: flex;
  gap: 10px;
}
.bgBage .sign-in-modal .sign-in form .login-remember label input,
.bgBage .sign-in-modal-review .sign-in form .login-remember label input {
  min-width: 17px;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0;
  padding: 0px;
  border: none;
}
.bgBage .sign-in-modal .sign-in form .login-remember label input:before,
.bgBage .sign-in-modal-review .sign-in form .login-remember label input:before {
  content: "\2714";
  border: 1px solid #D1D1D1;
  border-radius: 3px;
  width: 17px;
  height: 17px;
  vertical-align: center;
  color: transparent;
  transition: .2s;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bgBage .sign-in-modal .sign-in form .login-remember label input:checked:before, .bgBage .sign-in-modal-review .sign-in form .login-remember label input:checked:before {
  background-color: #FBBF0E;
  border-color: #FBBF0E;
  font-size: 13px;
  text-align: center;
  color: white;
}
.bgBage .sign-in-modal .sign-in form input, .bgBage .sign-in-modal-review .sign-in form input {
  min-width: 100%;
  background: #FFFFFF;
  border: 1px solid #E2E2E2;
  border-radius: 50px;
  padding: 12px 0px 10px 25px;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #808080;
}
.bgBage .sign-in-modal .sign-in form input[type="submit"], .bgBage .sign-in-modal-review .sign-in form input[type="submit"] {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #2B241C;
  padding: 10px 81px;
  background: #FBBF0E;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}
.bgBage .sign-in-modal .sign-in form input[type="submit"]:hover, .bgBage .sign-in-modal-review .sign-in form input[type="submit"]:hover {
  padding: 10px 81px;
  background: #2B241C;
  color: #FBBF0E;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}
.bgBage .sign-in-modal .sign-in form .checkboxes, .bgBage .sign-in-modal-review .sign-in form .checkboxes {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox] + label,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox],
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox] {
  display: none;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox] + label:before,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox] + label:before {
  content: "\2714";
  border: 1px solid #D1D1D1;
  border-radius: 3px;
  width: 17px;
  height: 17px;
  vertical-align: center;
  color: transparent;
  transition: .2s;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bgBage .sign-in-modal .sign-in form .checkboxes label,
.bgBage .sign-in-modal-review .sign-in form .checkboxes label {
  display: flex !important;
  align-items: center;
  font-size: 13px;
  line-height: 185%;
  color: #808080;
  gap: 5px;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox] + label:active:before,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox] + label:active:before {
  transform: scale(0);
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox]:checked + label:before,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox]:checked + label:before {
  background-color: #FBBF0E;
  border-color: #FBBF0E;
  font-size: 13px;
  text-align: center;
  color: white;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox]:disabled + label:before,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input[type=checkbox]:checked:disabled + label:before,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #FBBF0E;
  border-color: #FBBF0E;
}
.bgBage .sign-in-modal .sign-in form .checkboxes p,
.bgBage .sign-in-modal-review .sign-in form .checkboxes p {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px;
}
.bgBage .sign-in-modal .sign-in form .checkboxes input,
.bgBage .sign-in-modal-review .sign-in form .checkboxes input {
  min-width: 0px;
}
.bgBage .hidden {
  display: none;
}
.bgBage .shown {
  display: flex;
}
.bgBage .heroSectionCompaint .complaints-sections {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .heroSectionCompaint {
    padding: 2rem 0;
    height: 100%;
  }
  .heroSectionCompaint .sec_1 {
    align-items: center;
    margin-bottom: 1rem;
    justify-content: center;
  }
  .heroSectionCompaint .sec_2 .bottom {
    flex-direction: column;
    gap: 0.5rem;
    text-align: left;
  }
  .heroSectionCompaint .sec_2 .bottom span.divider {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .bgBage {
    background-size: 100% 360px;
  }
  .heroSectionCompaint {
    padding: 2rem 0 3rem;
  }
  .heroSectionCompaint .complaints-sections {
    display: flex;
    gap: 1.5rem;
    text-align: left;
    width: 100%;
  }
  .heroSectionCompaint .sec_1 {
    display: flex;
    justify-content: start;
    align-items: baseline;
  }
  .heroSectionCompaint .sec_2 {
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 0.5rem;
  }
  .complaintRow {
    display: grid;
    gap: 2.5rem;
    grid-template-columns: 1fr 4fr;
    padding: 1.5rem;
  }
  .bgBage .complaint-page .complaintRow .img-holder p {
    margin: 10px auto 0;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    /* or 18px */
    color: #6C6C6C;
  }
  .bgBage .complaint-page .complaintRow .complaint-content {
    padding: 0;
    margin: unset;
  }
  .complaint-page {
    padding: 3rem 1.5rem;
  }
}

@media screen and (min-width: 1280px) {
  .heroSectionCompaint {
    padding: 3rem 0 4rem;
  }
  .complaint-page {
    padding: 3rem 0;
  }
  .complaintRow {
    grid-template-columns: 1fr 7fr;
  }
}